import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MapComponent } from './components/map/map.component';
import { MaterialModule } from 'app/commons/ui/material/material.module';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule
  ],
  declarations: [
    MapComponent,
  ],
  exports: [
    MapComponent,
  ]
})
export class InfraModule { }
